@-viewport {
	width: 1050px;
	/* width: device-width; */
	user-scalable: yes;	
}
@media all and (orientation:landscape) {
  @-viewport {
    width: 1200px;
	initial-scale: 1.0;
  }
}
html {
    overflow-y: scroll;
}
body {
	background-color: #eeeeee;
	font-family: Calibri, helvetica, arial, sans-serif;
	font-size: 10pt;
	margin: 0px;
}
p, .text, td, li, .para {
	font-size: 10pt;
}
.para {
	display: block;
	padding-bottom: 10px;
}
th {
	font-size: 10pt;
	font-weight: bold;
	background-color: #f0f0f0;
}
h1, h2, h3, h4, h5 {
	font-family: helvetica, arial, sans-serif;
	line-height: 100%;
	margin-top: 1px;
	margin-bottom: 4px;
}
h1 { font-size: 16pt; }
h2 { font-size: 14pt; }
h3 { font-size: 12pt; }
h4 { font-size: 11pt; }
h5 { font-size: 10pt; }

select, input, textarea {
	padding: 3px;
	color: #000088;
}
button, input[type=button], input[type=submit] {
	cursor: pointer;
}
input[type=text], input[type=password], input[type=number], textarea , select {
	border: 1px solid #dddddd;
	border-top: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	color: #000088;
	background-color: white;
} 
input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, textarea:focus {
	background-color: #ffffee;
	border: 1px solid #c5c5c5;
	border-top: 1px solid #a5a5a5;
	border-left: 1px solid #a5a5a5;
} 
input[type=password], #USRLOGIN, #PWDLOGIN {
	width: 80%;
	min-width: 150px;	
}
select { font-family: arial, sans-serif; }

.checkbox {
	position: relative; 
	top: 2px;
	cursor: pointer;
}
label { cursor: pointer; }

a:link    {color:#1122bb;}
a:visited {color:#4444e0;}
a:active  {color:#339933;}
a:hover   {color:#992222;}

button, .button {
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 1px;
	margin-right: 1px;
	cursor: pointer;
}
.submitbutton {
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	color: #005500;
	margin-left: 1px;
	margin-right: 1px;
	cursor: pointer;
}
.cancelbutton {
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	color: #880000;
	margin-left: 1px;
	margin-right: 1px;
	cursor: pointer;
}
.buttonlink {
	padding: 7px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #f5f5f5;
	border: 1px solid #f0f0f0;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;	
	background-image: url('../img/bg.button.png');
	background-repeat: repeat-x;
	text-decoration: none;
	cursor: pointer;
}
.buttonlink:hover {
	border: 1px solid #e5e5e5;
	border-right: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;	
	text-decoration: underline;
}

.title {
	font-size: 14pt;
	color: #800022;
	font-weight: bold;
}
.title2 {
	font-size: 12pt;
	color: #800022;
	font-weight: bold;
}
.largest, .biggest {
	font-size: 14pt;
}
.larger, .bigger {
	font-size: 13pt;
}
.large {
	font-size: 12pt;
}
.big {
	font-size: 11pt;
}
.small {
	font-size: 9pt;
}
.smaller {
	font-size: 8pt;
}
.smallest {
	font-size: 7pt;
}
.tiny {
	font-size: 6pt;
}
.notes, .note {
	font-size: 9pt;
	color: #909090;
}

.highlight {
	background-color: #ffffbb;
}
.highlight2 {
	background-color: #fffff0;
}
.bggrey {background-color: #fcfcfc;}
.bglightgrey {background-color: #fefefe;}

.red { color: #990011; }
.blue { color: #000099; }
.green { color: #006600; }
.grey { color: #777777; }
.darkred { color: #700000; }
.darkblue { color: #000070; }
.darkgrey { color: #444444; }
.darkgreen { color: #004400; }
.lightgrey { color: #aaaaaa; }
.black { color: #000000; }
.lightblue { color: #3333b0; }
.white { color: #ffffff; }
.purple {color: #770066; }
.teal {color: #225080; }

.bold { font-weight: bold; }

.lbl {
	color: #555555;
}
.border {
	border: 1px solid #dddddd;
	/* 
	border-right: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	box-shadow: 0 0 5px #999999; 
	*/
	padding: 5px;
}

.border2 {
	border: 1px solid #dddddd;
	/*
	border-right: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	*/
	padding: 5px;
}
.linkedDept {
	position: relative;
	margin: 1px;
	margin-bottom: 5px;
	width: 49%;
	float: left;
	text-align: left;
}
.linkedDept input {
	position: absolute;
	top: 0px;
	left: 0px;
}
.linkedDept label {
	margin-left: 20px;
	float: left;
}
#LinkedDepartments, #LinkedFacilities {
	border: 1px solid #aabbcc;
	position: relative;
	display: block;
	padding: 2px;
	padding-top: 10px;
	clear: both;
	display: none;
}

	
#navbar {
	width: 100%; 
	min-width: 425px;
	margin: 0px;
	margin-bottom: 0px;
	background-color: black;
	color: #cccccc;
	padding: 0px;
	font-size: 11px;
	font-family: "segoe ui", arial, sans-serif;
	display: table;
}
#navbarinner {
	padding: 5px;
}
#navbar ul {
	margin: 0px;
	margin-bottom: 14px;
	padding-left: 5px;
}
#navbar li {
	margin: 0px;
	margin-right: 5px;
	float: left;
	list-style-type: none;
	font-size: 11px;
}
#navbar a {
	color: #cccccc;
	text-decoration: none;
}
#navbar a:hover {
	color: #c9af2f;
	text-decoration: underline;
}

#main {
	width: 100%; 
	min-width: 800px;
	/* max-width: 1050px; */
	max-width: none;
	min-height: 650px;
	margin:0 auto; 
	text-align:center; 
	background-color: #f0f0f0; /* #fcfcfc; */
	padding: 0px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dddddd;
	
	/*
	border: 1px solid black;
	box-shadow: 0 0 5px #000000;
	border-radius: 5px;

	background-image: url("../img/perform3.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	*/
	display: table;
}
#header {
	position: relative;
	border: none;
	border-bottom: 1px solid #000000;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	background-color: #ffffff; 
	color: #800022;
	height: 150px;
	/*
	background-image: url("../img/bg_topbanner2.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	*/
}
#header .title, #header .title2 {
	color: #800022;
}

#header a:link    {color:#eeeeee;}
#header a:visited {color:#eeeeee;}
#header a:active  {color:#ddffdd;}
#header a:hover   {color:#00ddff;}

#deptlogo {
	position: relative;
	margin: 10px;
	float: left;
	border: none; /* 1px solid white; */
}
#titleblock {
	display: block;
	float: right;
	width: 60%;
	min-width: 300px;
	min-height: 115px;
	text-align: right;
	padding: 0px;	
	margin-top: 10px;
	margin-right: 10px;
}
#menulinks {
	/*
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0px;
	margin-top: 25px;
	*/
	position: relative;
	clear: both;
	display: block;
	text-align: right;

	color: #dddddd;
	background-color: #353535;
	width: 100%;
	padding-right: 5px;
	font-size: 11pt;
}
#menulinks a, #menulinksleftend, #menulinksrightend  {
	display: inline-block;
	padding-top: 10px; 
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px; 
	/* border-top: 1px solid #303030; */
	border-left: 1px solid #444444;
	border-right: 1px solid #222222;
	margin: 0px;
	min-width: 100px;
	text-align: center;
	text-decoration: none;
}
#menulinks a:hover {
	background-color: #111111;
}
#menulinks a.current {
	background-color: #555555;
}
#menulinks a.current:hover {
	background-color: #111111;
}
#menulinksleftend {
	display: inline-block;
	border: none;
	border-right: 1px solid #222222; 
	width: 10px;
	height: 100%;
	min-width: 20px;
}
#menulinksrightend {
	display: inline-block;
	border: none;
	border-left: 1px solid #444444; 
	width: 10px;
	height: 100%;
	min-width: 20px;
}
#menuTab { background-color: transparent; }
#orghomeTab { float: left; }

@media only screen and (max-width: 1200px) {
	#menulinks a {
		min-width: 80px;
	}
	#menulinksleftend, #menulinksrightend  {
		width: 2px;
		min-width: 2px;
		padding-left: 0px;
		padding-right: 0px;
	}
}


/* CoreTest Colours: */
/*
	#header {
		background-color: #f5f5ff; 
	}
	#menulinks {
		background-color: #334466;
	}
	#menulinks a {
		border-left: 1px solid #445577;
		border-right: 1px solid #223344;
	}
	#menulinks a:hover {
		background-color: #112233;
	}
	#menulinks a.current {
		background-color: #506070;
	}
*/


#coverimage {
	width: 100%;
	height: 45%;
	min-height: 350px;
	border: none;
	padding: 0px;
	background-image: url('../facilities/coverbanner.jpg');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
}
#footersig {
	width: 100%; 
	min-width: 800px;
	/* max-width: 1050px; */
	margin:0 auto; 
	margin-top: 5px;
	padding: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #aaaaaa;
	
	background-color: #800020;
}
#innerfooter { 
	margin:0 auto; 
	width: 95%;
}
#innerfooter a { color: #aaaaaa; }
#innerfooter a:link    {color:#aaaaaa;}
#innerfooter a:visited {color:#aaaaaa;}
#innerfooter a:active  {color:#33cc44;}
#innerfooter a:hover   {color:#ffffff;}

#login, #loginadmin, #loginmgr, #loginstaff , #changepwd, #changeuser, #changeemail { 
	
	position: fixed;
	margin: 0 auto;
	width: 40%;
	left: 30%;
	/*	top: 25%;
	margin-left: -285px;


	margin: auto;
	width: 40%;
	min-width: 400px;
	*/

	border: 1px solid #ccddee; 
	border-bottom: 1px solid #bbccdd; 
	border-right: 1px solid #bbccdd; 
	padding: 0px;
	background-color: #ffffff;
	z-index: 99999;
	box-shadow: 0 0 10px #000000;
	border-radius: 5px;
}

#shadow {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 9990;
	opacity: 0.4;
}
#shadow2 {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 9990;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
#shadow3 {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 9990;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#shadow4 {	/* transparent */
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: none;
	background-image: url('../img/bg.transparent.png');
	z-index: 9990;
	opacity: 0.5;
}

#adminmenu {
	margin: 0 auto;
	width: 95%;
	min-width: 600px;
	max-width: 1230px;
	min-height: 600px;
	text-align: left;
	font-size: 11pt;	
	padding: 25px;
	padding-left: 50px;
	background-color: #ffffff;
}
#adminmenu  li {
	margin-bottom: 15px;
}
#capslock {
	visibility: hidden;
	color: darkred;
	text-align: center;
	padding-bottom: 3px;
	position: relative;
	top: -3px;
}
 
#conflicts, #editconflicts, #conflicts2 {
	font-size: 9pt;
	color: darkred;
	padding: 3px;
}

#adminpage {
	margin: auto;
	width: 95%;
	min-width: 800px;
	background-color: #ffffff;
	display: block;	
}
table#adminpage {
	display: table;	
}
#adminlist {
	width: 235px;
}
#adminform {
	width: 80%;
}
.widetext {
	width: 90%;
	min-width: 100px;
	max-width: 800px;
}
.disabledButton {
	padding: 4px; 
	padding-left: 10px; 
	padding-right: 10px; 
	width: 180px; 
	border: 1px solid #888888; 
	display: inline; 
	color: #666666; 
	background-color: #eeeeee;
}

#compatibility {
	position: absolute;
	top: 75px;
	left: 33%;
	width: 35%;
	background-color: #ffffe0;
	border: 1px solid #f0f0e0;
	color: #660000;
	padding: 10px;
	opacity: .95;
	filter:alpha(opacity=95);
	
	visibility: hidden; 
	display: none;
}

.vcard {
	font-size: 9pt;
	width: 350px; 
	margin: 0 auto; 
	position: relative; 
	left: 65px; 
	color: #606060; 
	margin-bottom: 15px; 
	margin-top: 25px;
}

.bookimg {
	float: right;
	cursor: pointer;
}
.bookingdesc {
	display:inline-block;
	margin-left: 30px;
}

#alertdiv {
	position: absolute;
	display: none;
	top: 10px;
	left: 50%;
	width: 600px;
	margin-left: -300px; /* half of width, for centering */
	padding: 0px;
	background-color: #fffff0;
	border: 1px solid #ccccaa;
	box-shadow: 3px 3px 6px #555555;
	border-radius: 5px;
	z-index: 999;
}
#systemalertdiv {
	position: absolute;
	display: none;
	top: 10px;
	left: 50%;
	width: 800px;
	margin-left: -400px; /* half of width, for centering */
	padding: 0px;
	background-color: #fffff0;
	border: 1px solid #ccccaa;
	box-shadow: 3px 3px 6px #555555;
	border-radius: 5px;
	z-index: 999;
}
#alertheader {
	background-color: #000077;
	color: #ffffff;
	font-weight: bold;
	font-size: 12pt;
	text-align: left;
	padding: 2px;
	border-radius: 5px 5px 0px 0px;
}
#alertmsg {
	padding: 10px;
	color: #000055;
	font-weight: normal;
}

.closebtn {
	position: relative;
	top: -12px;
	left: 21px;
	cursor: pointer;
}
.closebtn2 { 
	position: absolute; 
	top: -10px; 
	left: 94.5%; 
	cursor: pointer;
}


		#mytiles {
			display: none;
			position: absolute;
			top: 163px;
			right: 154px; 
			max-width: 645px;
			white-space: nowrap; 
			/* width: 510px; */
			padding: 10px;
			z-index: 99999;
			background-image: url('../img/bg.shade4b.png');
			border: 1px solid #222222;
			box-shadow: 1px 1px 3px #555555;
		}
		.mytile {
			position: relative;
			display: inline-block;
			float: left;
			width: 85px;
			height: 80px;
			padding: 5px;
			margin: 5px;
			border: 1px solid #222222;
			text-align: center;
			text-decoration: none;
			background-color: none;
			background-image: url('../img/bg.shade1.png');
			color: white;
			font-weight: bold;
			/* opacity: .90; */
		}
		.mytile img {
			position: relative;
			margin-top: 2px;
			margin-bottom: 5px;
		}
		.mytile:hover {
			border: 1px solid #000000;
			background-image: url('../img/bg.shade2.png');	
			/* opacity: 1.00; */
		}
		#mytiles a    {color:#eeeeee;}		
		#mytiles a:link    {color:#eeeeee;}
		#mytiles a:visited {color:#eeeeee;}
		#mytiles a:active  {color:#33cc44;}
		#mytiles a:hover   {color:#ffffff;}
		
		#currenttile {
			background-image: url('../img/bg.shade2b.png');	
		}
		#closemystuff {
			position: absolute;
			top: -10px;
			left: 96%;
			float: right;
			margin: 0px;					
			cursor: pointer;
		}

#reporttable {
	background-color: #ffffff;
	border: 1px solid #eeeeee;
}
.navlogout { 
	color: #fff000;
	font-weight: bold;
}
.navlogin { 
	color: #90f090;
	font-weight: bold;
}

#CoreAreaDesc, #footerblock {
	/* background-image: url("../img/bg.white2.png"); */
	background-color: white;
}

.bgwhite { background-color: white; }

#column {
	width: 80%;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	margin: 0 auto;
	padding: 10px;
}

.imgbutton 		{ background-image: none; }
.imgbutton:hover	{ background-image: url("../img/bg-highlight-48.png"); background-position: center; background-repeat: no-repeat; background-size: cover; }



